#CACHE{0}
[(#REM)<!-- Page Livraison

Principalement tiré de shop_draft développé par Cerdic

@todo passer par un formulaire commande pour eviter ce vilain cache
@todo proposer les adresses déjà enregistrées

-->]
<section class="panier">

	<BOUCLE_commande(COMMANDES){id_commande=#SESSION{id_commande}}{statut=encours}{0,1}{!par date}>

		<div class="main">
			<h1>Livraison</h1>
			[(#REM)<!-- Signaler le mode vacance -->]
			[(#MODELE{vacance,class=alert alert-info})]
			<div class="ajax">
				[(#FORMULAIRE_ADRESSER_COMMANDE{#SESSION{id_commande},
						#URL_PAGE{paiement}, <:fragments_shop:action_payer_commande:>})]
			</div>
		</div>

	</BOUCLE_commande>
		<header class="cartouche">
			<h1><:fragments_shop:titre_aucune_commande:></h1>
		</header>
		<div class="main">
			<p class="alert alert-warning">
				<:fragments_shop:explication_aucune_commande_en_cours:>
			</p>
		</div>
	<//B_commande>
</section>
